Skip to Content
TenantWebhooksWebhooks Events

Plaid Sync Started

Sent when a Plaid transactions sync starts.

Request Body

application/json
  1. body

Webhook event sent when a Plaid sync starts.

type*Type

The type of webhook event

content*

The event payload

Response Body

Successful Response

response?unknownapplication/json
Example Requests
POST/plaid_sync_started

Webhook event sent when a Plaid sync starts.

Request Body
application/json
{  "type": "PLAID_SYNC_STARTED",  "content": {    "business_id": "biz_2xPQDLmNeWsrahR4bj3oGc9i6Nb",    "account_id": "eac_3yQRENoPfXtsbhS5ck4pHd0j7Oc",    "timestamp": "2024-01-15T10:30:00Z"  }}